<ui:composition xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core" xmlns:gri="http://java.sun.com/jsf/composite/gri"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:a4j="http://richfaces.org/a4j"
	xmlns:rich="http://richfaces.org/rich"
	xmlns:c="http://java.sun.com/jstl/core"
	xmlns:cc="http://java.sun.com/jsf/composite">
	<cc:interface>
		<cc:attribute name="label"/>
	</cc:interface>
	<cc:implementation>
		<ui:decorate template="/layout/display/_display.xhtml">
			<ui:define name="label">
				<h:outputText value="${cc.attrs.label}" />
			</ui:define>
			<cc:insertChildren/>
		</ui:decorate>
	</cc:implementation>
</ui:composition>